
/* Boot status when loading exporters */
"BootStatusExporter" = "Exporters aan het laden";

/* Boot status when loading importers */
"BootStatusImporter" = "Importers aan het laden";

/* Boot status when loading interface */
"BootStatusInterface" = "Interface aan het laden";

/* Boot status when loading plugins */
"BootStatusPlugInLoader" = "Plugins aan het laden";

/* Boot status when loading preferences */
"BootStatusPreferences" = "Voorkeuren aan het laden";

/* Boot status when loading file controller */
"BootStatusProjectManager" = "File Controller aan het opstarten";
